-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    FIN 001 family of Hilda (HIL) part of HildaGroup in AB outer, 411 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 411 members asteroids belonging to this family
-- updated 12/11/2023
HildaFamily = 
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF",
	markstyle = "x",
	marksize = "1",
	number = 411, -- 411 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/153 Hilda", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/1038 Tuckia", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/1212 Francette", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/1529 Oterma", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/1746 Brouwer", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/3134 Kostinsky", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/3561 Devine", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/3571 Milanstefanik", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/3990 Heimdal", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/4317 Garibaldi", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/5928 Pindarus", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/6124 Mecklenburg", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/11175 1998 FY67", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/11388 1998 VU4", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/13897 Vesuvius", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/14195 1998 XD51", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/15373 1996 WV1", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/15505 1999 RF56", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/15638 2000 JA65", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/16232 Chijagerbs", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/16915 Bredthauer", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/17212 2000 AV183", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/17428 Charleroi", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/21128 Chapuis", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/26929 1997 CE18", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/31284 1998 FN48", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/31338 Lipperhey", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/32455 2000 SW60", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/32724 Woerlitz", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/35016 1981 EC7", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/35630 1998 KQ23", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/37155 2000 VD59", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/37452 Spirit", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/37590 1991 RA14", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/38470 Deleflie", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/38701 2000 QB66", -- HildaFamily (Outer Periphery/HildaGroup/)
		"Sol/39282 2001 BM36", --SylviaFamily (MBA-OMB)
		"Sol/40227 Tahiti", --SylviaFamily (MBA-OMB)
		"Sol/41278 1999 XA90", --SylviaFamily (MBA-OMB)
		"Sol/41365 2000 AO98", --SylviaFamily (MBA-OMB)
		"Sol/41488 Sindbad", --SylviaFamily (MBA-OMB)
		"Sol/42190 2001 CM36", --SylviaFamily (MBA-OMB)
		"Sol/42237 2001 EG21", --SylviaFamily (MBA-OMB)
		"Sol/45850 2000 SH209", --SylviaFamily (MBA-OMB)
		"Sol/51178 Geraintjones", --SylviaFamily (MBA-OMB)
		"Sol/51930 2001 QW127", --SylviaFamily (MBA-OMB)
		"Sol/51983 Honig", --SylviaFamily (MBA-OMB)
		"Sol/54630 2000 SM112", --SylviaFamily (MBA-OMB)
		"Sol/54644 2000 SN284", --SylviaFamily (MBA-OMB)
		"Sol/56982 2000 SE189", --SylviaFamily (MBA-OMB)
		"Sol/56996 2000 SP307", --SylviaFamily (MBA-OMB)
		"Sol/60232 1999 VL148", --SylviaFamily (MBA-OMB)
		"Sol/61042 Noviello", --SylviaFamily (MBA-OMB)
		"Sol/62145 2000 SH16", --SylviaFamily (MBA-OMB)
		"Sol/62408 2000 SU176", --SylviaFamily (MBA-OMB)
		"Sol/63184 2000 YL91", --SylviaFamily (MBA-OMB)
		"Sol/63249 2001 BW35", --SylviaFamily (MBA-OMB)
		"Sol/65244 Ianwong", --SylviaFamily (MBA-OMB)
		"Sol/65374 2002 PP55", --SylviaFamily (MBA-OMB)
		"Sol/66187 1998 XS73", --SylviaFamily (MBA-OMB)
		"Sol/66227 1999 CR109", --SylviaFamily (MBA-OMB)
		"Sol/67246 2000 ED70", --SylviaFamily (MBA-OMB)
		"Sol/67340 2000 JJ21", --SylviaFamily (MBA-OMB)
		"Sol/67368 2000 LH33", --SylviaFamily (MBA-OMB)
		"Sol/68374 2001 PM14", --SylviaFamily (MBA-OMB)
		"Sol/68402 2001 QM98", --SylviaFamily (MBA-OMB)
		"Sol/73436 2002 MH2", --SylviaFamily (MBA-OMB)
		"Sol/73455 2002 NT36", --SylviaFamily (MBA-OMB)
		"Sol/73457 2002 NZ43", --SylviaFamily (MBA-OMB)
		"Sol/73458 2002 NZ47", --SylviaFamily (MBA-OMB)
		"Sol/76810 2000 QC50", --SylviaFamily (MBA-OMB)
		"Sol/76831 2000 ST222", --SylviaFamily (MBA-OMB)
		"Sol/77884 2001 SG126", --SylviaFamily (MBA-OMB)
		"Sol/77895 2001 SH324", --SylviaFamily (MBA-OMB)
		"Sol/77910 2001 TV235", --SylviaFamily (MBA-OMB)
		"Sol/78159 2002 NA28", --SylviaFamily (MBA-OMB)
		"Sol/78477 2002 RF51", --SylviaFamily (MBA-OMB)
		"Sol/78815 2003 PN6", --SylviaFamily (MBA-OMB)
		"Sol/79096 1981 EM20", --SylviaFamily (MBA-OMB)
		"Sol/82041 2000 SL191", --SylviaFamily (MBA-OMB)
		"Sol/83801 2001 TG218", --SylviaFamily (MBA-OMB)
		"Sol/83804 2001 TA222", --SylviaFamily (MBA-OMB)
		"Sol/83867 2001 UC77", --SylviaFamily (MBA-OMB)
		"Sol/83916 2001 VS8", --SylviaFamily (MBA-OMB)
		"Sol/85163 1988 SQ2", --SylviaFamily (MBA-OMB)
		"Sol/86435 2000 CL9", --SylviaFamily (MBA-OMB)
		"Sol/88230 2001 BT65", --SylviaFamily (MBA-OMB)
		"Sol/88253 2001 FV69", --SylviaFamily (MBA-OMB)
		"Sol/90502 Buratti", --SylviaFamily (MBA-OMB)
		"Sol/90737 1993 FQ15", --SylviaFamily (MBA-OMB)
		"Sol/91273 1999 DN", --SylviaFamily (MBA-OMB)
		"Sol/91304 1999 FU44", --SylviaFamily (MBA-OMB)
		"Sol/92272 2000 CB54", --SylviaFamily (MBA-OMB)
		"Sol/92287 2000 EX14", --SylviaFamily (MBA-OMB)
		"Sol/94266 2001 DO", --SylviaFamily (MBA-OMB)
		"Sol/94275 2001 DN34", --SylviaFamily (MBA-OMB)
		"Sol/96609 1999 AQ35", --SylviaFamily (MBA-OMB)
		"Sol/99251 2001 LM", --SylviaFamily (MBA-OMB)
		"Sol/99862 Kenlevin", --SylviaFamily (MBA-OMB)
		"Sol/99982 1981 EJ21", --SylviaFamily (MBA-OMB)
		"Sol/101153 1998 RP72", --SylviaFamily (MBA-OMB)
		"Sol/104943 2000 JQ40", --SylviaFamily (MBA-OMB)
		"Sol/109184 2001 QE69", --SylviaFamily (MBA-OMB)
		"Sol/109612 2001 QF289", --SylviaFamily (MBA-OMB)
		"Sol/110659 2001 TX176", --SylviaFamily (MBA-OMB)
		"Sol/110921 2001 UX141", --SylviaFamily (MBA-OMB)
		"Sol/111743 2002 CA94", --SylviaFamily (MBA-OMB)
		"Sol/111885 2002 EO139", --SylviaFamily (MBA-OMB)
		"Sol/112442 2002 OM3", --SylviaFamily (MBA-OMB)
		"Sol/113224 2002 RN121", --SylviaFamily (MBA-OMB)
		"Sol/114513 2003 BQ1", --SylviaFamily (MBA-OMB)
		"Sol/114749 2003 HR29", --SylviaFamily (MBA-OMB)
		"Sol/115097 2003 SK18", --SylviaFamily (MBA-OMB)
		"Sol/115170 2003 SF81", --SylviaFamily (MBA-OMB)
		"Sol/115380 2003 SJ271", --SylviaFamily (MBA-OMB)
		"Sol/117113 2004 PG11", --SylviaFamily (MBA-OMB)
		"Sol/117131 2004 PW60", --SylviaFamily (MBA-OMB)
		"Sol/117288 2004 TU221", --SylviaFamily (MBA-OMB)
		"Sol/118177 1992 EZ13", --SylviaFamily (MBA-OMB)
		"Sol/118520 2000 EU11", --SylviaFamily (MBA-OMB)
		"Sol/119904 2002 EX6", --SylviaFamily (MBA-OMB)
		"Sol/119946 2002 JD53", --SylviaFamily (MBA-OMB)
		"Sol/120363 2005 NU17", --SylviaFamily (MBA-OMB)
		"Sol/120662 1996 VK9", --SylviaFamily (MBA-OMB)
		"Sol/121005 1998 YM31", --SylviaFamily (MBA-OMB)
		"Sol/121045 1999 CV29", --SylviaFamily (MBA-OMB)
		"Sol/124100 2001 HS41", --SylviaFamily (MBA-OMB)
		"Sol/124269 2001 QD18", --SylviaFamily (MBA-OMB)
		"Sol/127426 2002 OV21", --SylviaFamily (MBA-OMB)
		"Sol/127448 2002 PY118", --SylviaFamily (MBA-OMB)
		"Sol/128198 2003 SR39", --SylviaFamily (MBA-OMB)
		"Sol/129002 2004 TR256", --SylviaFamily (MBA-OMB)
		"Sol/133614 2003 UM112", --SylviaFamily (MBA-OMB)
		"Sol/134193 2005 CB68", --SylviaFamily (MBA-OMB)
		"Sol/134606 1999 TH191", --SylviaFamily (MBA-OMB)
		"Sol/137312 1999 TK10", --SylviaFamily (MBA-OMB)
		"Sol/137349 1999 TQ97", --SylviaFamily (MBA-OMB)
		"Sol/138388 2000 GX173", --SylviaFamily (MBA-OMB)
		"Sol/141518 2002 EB136", --SylviaFamily (MBA-OMB)
		"Sol/145417 2005 PC2", --SylviaFamily (MBA-OMB)
		"Sol/145473 2005 SL262", --SylviaFamily (MBA-OMB)
		"Sol/146014 2000 CD104", --SylviaFamily (MBA-OMB)
		"Sol/146035 2000 DG88", --SylviaFamily (MBA-OMB)
		"Sol/147865 2005 VN39", --SylviaFamily (MBA-OMB)
		"Sol/152094 2004 RO71", --SylviaFamily (MBA-OMB)
		"Sol/152122 2004 RT318", --SylviaFamily (MBA-OMB)
		"Sol/152132 2004 TG123", --SylviaFamily (MBA-OMB)
		"Sol/154264 2002 RP42", --SylviaFamily (MBA-OMB)
		"Sol/154603 2003 QV25", --SylviaFamily (MBA-OMB)
		"Sol/154629 2003 UM263", --SylviaFamily (MBA-OMB)
		"Sol/155959 2001 QF127", --SylviaFamily (MBA-OMB)
		"Sol/157025 2003 QW88", --SylviaFamily (MBA-OMB)
		"Sol/157832 1998 BO28", --SylviaFamily (MBA-OMB)
		"Sol/158000 2000 OK33", --SylviaFamily (MBA-OMB)
		"Sol/158158 2001 OP94", --SylviaFamily (MBA-OMB)
		"Sol/158170 2001 QN221", --SylviaFamily (MBA-OMB)
		"Sol/158595 2002 PH94", --SylviaFamily (MBA-OMB)
		"Sol/160234 2002 JM23", --SylviaFamily (MBA-OMB)
		"Sol/160826 2000 XT4", --SylviaFamily (MBA-OMB)
		"Sol/162256 1999 TR314", --SylviaFamily (MBA-OMB)
		"Sol/162284 1999 VU77", --SylviaFamily (MBA-OMB)
		"Sol/162314 1999 XE7", --SylviaFamily (MBA-OMB)
		"Sol/162796 2000 YA69", --SylviaFamily (MBA-OMB)
		"Sol/164844 1999 TV143", --SylviaFamily (MBA-OMB)
		"Sol/164903 1999 VP225", --SylviaFamily (MBA-OMB)
		"Sol/165188 2000 QD218", --SylviaFamily (MBA-OMB)
		"Sol/165306 2000 US23", --SylviaFamily (MBA-OMB)
		"Sol/165558 2001 DN47", --SylviaFamily (MBA-OMB)
		"Sol/168550 1999 VQ212", --SylviaFamily (MBA-OMB)
		"Sol/171585 1999 VG104", --SylviaFamily (MBA-OMB)
		"Sol/171600 1999 XN122", --SylviaFamily (MBA-OMB)
		"Sol/173351 1999 XZ163", --SylviaFamily (MBA-OMB)
		"Sol/175115 2004 RH157", --SylviaFamily (MBA-OMB)
		"Sol/175351 2005 OR7", --SylviaFamily (MBA-OMB)
		"Sol/177640 2004 NX10", --SylviaFamily (MBA-OMB)
		"Sol/178299 1993 FU53", --SylviaFamily (MBA-OMB)
		"Sol/181675 2008 CC70", --SylviaFamily (MBA-OMB)
		"Sol/181778 1997 UN5", --SylviaFamily (MBA-OMB)
		"Sol/183579 2003 SD25", --SylviaFamily (MBA-OMB)
		"Sol/184225 2004 RB81", --SylviaFamily (MBA-OMB)
		"Sol/184241 2004 RD235", --SylviaFamily (MBA-OMB)
		"Sol/185599 2008 CJ7", --SylviaFamily (MBA-OMB)
		"Sol/185640 Sunyisui", --SylviaFamily (MBA-OMB)
		"Sol/186646 2003 QW64", --SylviaFamily (MBA-OMB)
		"Sol/187378 2005 UJ361", --SylviaFamily (MBA-OMB)
		"Sol/187646 2007 DB3", --SylviaFamily (MBA-OMB)
		"Sol/188188 2002 NW37", --SylviaFamily (MBA-OMB)
		"Sol/188348 2003 SQ319", --SylviaFamily (MBA-OMB)
		"Sol/188351 2003 WW1", --SylviaFamily (MBA-OMB)
		"Sol/188830 2006 AX21", --SylviaFamily (MBA-OMB)
		"Sol/189114 2001 UO165", --SylviaFamily (MBA-OMB)
		"Sol/189702 2001 TQ85", --SylviaFamily (MBA-OMB)
		"Sol/189714 2001 TL229", --SylviaFamily (MBA-OMB)
		"Sol/192203 2007 HH90", --SylviaFamily (MBA-OMB)
		"Sol/193248 2000 SA75", --SylviaFamily (MBA-OMB)
		"Sol/193291 2000 SU236", --SylviaFamily (MBA-OMB)
		"Sol/193311 2000 SY304", --SylviaFamily (MBA-OMB)
		"Sol/193323 2000 SS367", --SylviaFamily (MBA-OMB)
		"Sol/193501 2000 YL23", --SylviaFamily (MBA-OMB)
		"Sol/194989 2002 BZ6", --SylviaFamily (MBA-OMB)
		"Sol/195204 2002 CR306", --SylviaFamily (MBA-OMB)
		"Sol/197528 2004 EM19", --SylviaFamily (MBA-OMB)
		"Sol/197537 2004 EW71", --SylviaFamily (MBA-OMB)
		"Sol/197558 2004 FL122", --SylviaFamily (MBA-OMB)
		"Sol/200441 2000 UF108", --SylviaFamily (MBA-OMB)
		"Sol/201937 2004 EA16", --SylviaFamily (MBA-OMB)
		"Sol/202314 2005 EM18", --SylviaFamily (MBA-OMB)
		"Sol/207382 2005 QU28", --SylviaFamily (MBA-OMB)
		"Sol/207384 2005 QO173", --SylviaFamily (MBA-OMB)
		"Sol/209507 2004 PP10", --SylviaFamily (MBA-OMB)
		"Sol/209512 2004 RO2", --SylviaFamily (MBA-OMB)
		"Sol/210149 2006 SQ107", --SylviaFamily (MBA-OMB)
		"Sol/210184 2006 UD273", --SylviaFamily (MBA-OMB)
		"Sol/212369 2006 GD39", --SylviaFamily (MBA-OMB)
		"Sol/214910 2007 TP181", --SylviaFamily (MBA-OMB)
		"Sol/216613 2002 TU281", --SylviaFamily (MBA-OMB)
		"Sol/216615 2002 UK46", --SylviaFamily (MBA-OMB)
		"Sol/217023 2001 MV16", --SylviaFamily (MBA-OMB)
		"Sol/217032 2001 PJ4", --SylviaFamily (MBA-OMB)
		"Sol/217196 2002 TY110", --SylviaFamily (MBA-OMB)
		"Sol/217991 2001 WN55", --SylviaFamily (MBA-OMB)
		"Sol/222002 1998 HN10", --SylviaFamily (MBA-OMB)
		"Sol/222427 2001 OK38", --SylviaFamily (MBA-OMB)
		"Sol/222454 2001 QM279", --SylviaFamily (MBA-OMB)
		"Sol/222473 2001 SN18", --SylviaFamily (MBA-OMB)
		"Sol/222517 2001 TY128", --SylviaFamily (MBA-OMB)
		"Sol/222521 2001 TH161", --SylviaFamily (MBA-OMB)
		"Sol/223482 2003 YL32", --SylviaFamily (MBA-OMB)
		"Sol/224011 2005 GO154", --SylviaFamily (MBA-OMB)
		"Sol/226295 2003 BH61", --SylviaFamily (MBA-OMB)
		"Sol/228535 2001 VL55", --SylviaFamily (MBA-OMB)
		"Sol/229050 2004 FK57", --SylviaFamily (MBA-OMB)
		"Sol/229795 2008 RM100", --SylviaFamily (MBA-OMB)
		"Sol/230294 2001 YW79", --SylviaFamily (MBA-OMB)
		"Sol/230334 2002 CM142", --SylviaFamily (MBA-OMB)
		"Sol/231745 1999 RR214", --SylviaFamily (MBA-OMB)
		"Sol/232393 2003 BB88", --SylviaFamily (MBA-OMB)
		"Sol/232402 2003 CG16", --SylviaFamily (MBA-OMB)
		"Sol/233980 1995 NF1", --SylviaFamily (MBA-OMB)
		"Sol/234674 2002 GP38", --SylviaFamily (MBA-OMB)
		"Sol/236100 2005 PY14", --SylviaFamily (MBA-OMB)
		"Sol/236119 2005 SE124", --SylviaFamily (MBA-OMB)
		"Sol/236126 2005 SB272", --SylviaFamily (MBA-OMB)
		"Sol/236209 2005 WT122", --SylviaFamily (MBA-OMB)
		"Sol/236677 2006 QB33", --SylviaFamily (MBA-OMB)
		"Sol/236884 2007 SD2", --SylviaFamily (MBA-OMB)
		"Sol/237278 2008 XG5", --SylviaFamily (MBA-OMB)
		"Sol/237310 2008 YJ110", --SylviaFamily (MBA-OMB)
		"Sol/238154 2003 ST50", --SylviaFamily (MBA-OMB)
		"Sol/238818 2005 PO23", --SylviaFamily (MBA-OMB)
		"Sol/238829 2005 SZ185", --SylviaFamily (MBA-OMB)
		"Sol/241376 2008 RK108", --SylviaFamily (MBA-OMB)
		"Sol/241563 1981 EZ5", --SylviaFamily (MBA-OMB)
		"Sol/242008 2002 PY81", --SylviaFamily (MBA-OMB)
		"Sol/242016 2002 PZ160", --SylviaFamily (MBA-OMB)
		"Sol/242148 2003 CR4", --SylviaFamily (MBA-OMB)
		"Sol/242149 2003 CP5", --SylviaFamily (MBA-OMB)
		"Sol/242159 2003 FK28", --SylviaFamily (MBA-OMB)
		"Sol/242178 2003 HV31", --SylviaFamily (MBA-OMB)
		"Sol/242290 2003 UK189", --SylviaFamily (MBA-OMB)
		"Sol/243267 2008 AM10", --SylviaFamily (MBA-OMB)
		"Sol/243311 2008 PN13", --SylviaFamily (MBA-OMB)
		"Sol/244438 2002 RX44", --SylviaFamily (MBA-OMB)
		"Sol/244478 2002 SY22", --SylviaFamily (MBA-OMB)
		"Sol/246178 2007 RD38", --SylviaFamily (MBA-OMB)
		"Sol/247405 2002 CU1", --SylviaFamily (MBA-OMB)
		"Sol/247553 Berndpauli", --SylviaFamily (MBA-OMB)
		"Sol/247563 2002 SY24", --SylviaFamily (MBA-OMB)
		"Sol/247893 2003 UX228", --SylviaFamily (MBA-OMB)
		"Sol/248004 2004 EG34", --SylviaFamily (MBA-OMB)
		"Sol/248430 2005 SM284", --SylviaFamily (MBA-OMB)
		"Sol/248945 2006 WH146", --SylviaFamily (MBA-OMB)
		"Sol/249017 2007 RE119", --SylviaFamily (MBA-OMB)
		"Sol/249182 2008 CW119", --SylviaFamily (MBA-OMB)
		"Sol/250124 2002 PY47", --SylviaFamily (MBA-OMB)
		"Sol/250125 2002 PL74", --SylviaFamily (MBA-OMB)
		"Sol/250139 2002 RK68", --SylviaFamily (MBA-OMB)
		"Sol/250576 2004 YB25", --SylviaFamily (MBA-OMB)
		"Sol/252274 2001 QR226", --SylviaFamily (MBA-OMB)
		"Sol/253026 2002 RZ247", --SylviaFamily (MBA-OMB)
		"Sol/253041 2002 SV32", --SylviaFamily (MBA-OMB)
		"Sol/253068 2002 TB96", --SylviaFamily (MBA-OMB)
		"Sol/253102 2002 TG377", --SylviaFamily (MBA-OMB)
		"Sol/255525 2006 DU215", --SylviaFamily (MBA-OMB)
		"Sol/255981 2006 TJ75", --SylviaFamily (MBA-OMB)
		"Sol/257456 1981 DA3", --SylviaFamily (MBA-OMB)
		"Sol/258308 2001 US169", --SylviaFamily (MBA-OMB)
		"Sol/259897 2004 DR58", --SylviaFamily (MBA-OMB)
		"Sol/260613 2005 GM28", --SylviaFamily (MBA-OMB)
		"Sol/264034 2009 QX39", --SylviaFamily (MBA-OMB)
		"Sol/266591 2008 HX68", --SylviaFamily (MBA-OMB)
		"Sol/268455 2005 WE85", --SylviaFamily (MBA-OMB)
		"Sol/269332 2008 TK6", --SylviaFamily (MBA-OMB)
		"Sol/270356 2001 YU49", --HungariaFamily (MBA-OMB)
		"Sol/271074 2003 KB32", --HungariaFamily (MBA-OMB)
		"Sol/271598 2004 OA4", --HungariaFamily (MBA-OMB)
		"Sol/272227 2005 QE74", --HungariaFamily (MBA-OMB)
		"Sol/272417 2005 TD76", --HungariaFamily (MBA-OMB)
		"Sol/274013 2007 QB10", --HungariaFamily (MBA-OMB)
		"Sol/274811 2008 YH126", --HungariaFamily (MBA-OMB)
		"Sol/275993 2001 XW134", --HungariaFamily (MBA-OMB)
		"Sol/276284 2002 TE16", --HungariaFamily (MBA-OMB)
		"Sol/277251 2005 RW44", --HungariaFamily (MBA-OMB)
		"Sol/278044 2006 WG115", --HungariaFamily (MBA-OMB)
		"Sol/279110 2009 CD37", --HungariaFamily (MBA-OMB)
		"Sol/279239 2009 UK152", --HungariaFamily (MBA-OMB)
		"Sol/279434 2010 NA79", --HungariaFamily (MBA-OMB)
		"Sol/279435 2010 NL111", --HungariaFamily (MBA-OMB)
		"Sol/280527 2004 QS3", --HungariaFamily (MBA-OMB)
		"Sol/283318 1992 DE1", --HungariaFamily (MBA-OMB)
		"Sol/283786 Rutebeuf", --HungariaFamily (MBA-OMB)
		"Sol/284419 2006 WD150", --HungariaFamily (MBA-OMB)
		"Sol/284634 2007 VK267", --HungariaFamily (MBA-OMB)
		"Sol/285233 1997 SN22", --HungariaFamily (MBA-OMB)
		"Sol/287385 2002 VW21", --HungariaFamily (MBA-OMB)
		"Sol/288443 2004 EU45", --HungariaFamily (MBA-OMB)
		"Sol/289947 2005 NU49", --HungariaFamily (MBA-OMB)
		"Sol/290252 2005 SC110", --HungariaFamily (MBA-OMB)
		"Sol/290469 2005 TC181", --HungariaFamily (MBA-OMB)
		"Sol/290742 2005 UF470", --HungariaFamily (MBA-OMB)
		"Sol/291195 2006 AR63", --HungariaFamily (MBA-OMB)
		"Sol/291622 2006 HW6", --HungariaFamily (MBA-OMB)
		"Sol/291676 2006 HF83", --HungariaFamily (MBA-OMB)
		"Sol/294784 2008 CD50", --HungariaFamily (MBA-OMB)
		"Sol/295396 2008 JW7", --HungariaFamily (MBA-OMB)
		"Sol/295562 2008 SO66", --HungariaFamily (MBA-OMB)
		"Sol/296545 2009 PH5", --HungariaFamily (MBA-OMB)
		"Sol/298376 2003 SU45", --HungariaFamily (MBA-OMB)
		"Sol/298484 2003 UQ261", --HungariaFamily (MBA-OMB)
		"Sol/298867 2004 RH328", --HungariaFamily (MBA-OMB)
		"Sol/299012 2004 XH135", --HungariaFamily (MBA-OMB)
		"Sol/300986 2008 FL1", --HungariaFamily (MBA-OMB)
		"Sol/300994 2008 FS134", --HungariaFamily (MBA-OMB)
		"Sol/302915 2003 SZ77", --HungariaFamily (MBA-OMB)
		"Sol/306202 2011 QY6", --HungariaFamily (MBA-OMB)
		"Sol/307703 2003 UH74", --HungariaFamily (MBA-OMB)
		"Sol/310756 2002 RC68", --HungariaFamily (MBA-OMB)
		"Sol/310936 2003 SE319", --HungariaFamily (MBA-OMB)
		"Sol/315908 2008 RX33", --HungariaFamily (MBA-OMB)
		"Sol/315924 2008 SX85", --HungariaFamily (MBA-OMB)
		"Sol/315930 2008 SG221", --HungariaFamily (MBA-OMB)
		"Sol/316206 2010 MU74", --HungariaFamily (MBA-OMB)
		"Sol/317051 2001 SH60", --HungariaFamily (MBA-OMB)
		"Sol/318009 2004 CD92", --HungariaFamily (MBA-OMB)
		"Sol/318014 2004 DE2", --HungariaFamily (MBA-OMB)
		"Sol/318926 2005 UY91", --HungariaFamily (MBA-OMB)
		"Sol/321630 2009 WO150", --HungariaFamily (MBA-OMB)
		"Sol/323417 2004 EQ1", --HungariaFamily (MBA-OMB)
		"Sol/325385 2008 SG276", --HungariaFamily (MBA-OMB)
		"Sol/327714 2006 SG135", --HungariaFamily (MBA-OMB)
		"Sol/328839 2009 WE60", --HungariaFamily (MBA-OMB)
		"Sol/328881 2010 CO130", --HungariaFamily (MBA-OMB)
		"Sol/329919 2005 MM51", --HungariaFamily (MBA-OMB)
		"Sol/330373 2006 WD102", --HungariaFamily (MBA-OMB)
		"Sol/330528 2007 UC47", --HungariaFamily (MBA-OMB)
		"Sol/332019 2005 NP122", --HungariaFamily (MBA-OMB)
		"Sol/332275 2006 SZ181", --HungariaFamily (MBA-OMB)
		"Sol/332294 2006 UG15", --HungariaFamily (MBA-OMB)
		"Sol/334429 2002 GQ47", --HungariaFamily (MBA-OMB)
		"Sol/334549 2002 SU29", --HungariaFamily (MBA-OMB)
		"Sol/334863 2003 UH131", --HungariaFamily (MBA-OMB)
		"Sol/335452 2005 UD456", --HungariaFamily (MBA-OMB)
		"Sol/335455 2005 UO518", --HungariaFamily (MBA-OMB)
		"Sol/339153 2004 TT28", --HungariaFamily (MBA-OMB)
		"Sol/339167 2004 TE69", --HungariaFamily (MBA-OMB)
		"Sol/339191 2004 TB184", --HungariaFamily (MBA-OMB)
		"Sol/340066 2005 VD56", --HungariaFamily (MBA-OMB)
		"Sol/340111 2005 WZ155", --HungariaFamily (MBA-OMB)
		"Sol/340121 2005 WX199", --HungariaFamily (MBA-OMB)
		"Sol/340215 2006 AO84", --HungariaFamily (MBA-OMB)
		"Sol/340893 2007 CQ57", --HungariaFamily (MBA-OMB)
		"Sol/341830 2008 CY53", --HungariaFamily (MBA-OMB)
		"Sol/341841 2008 DN52", --HungariaFamily (MBA-OMB)
		"Sol/341883 2008 GS104", --HungariaFamily (MBA-OMB)
		"Sol/343534 2010 EG139", --HungariaFamily (MBA-OMB)
		"Sol/345414 2006 CZ66", --HungariaFamily (MBA-OMB)
		"Sol/348031 2003 UT18", --HungariaFamily (MBA-OMB)
		"Sol/349480 2008 DS72", --HungariaFamily (MBA-OMB)
		"Sol/350155 2011 SZ137", --HungariaFamily (MBA-OMB)
		"Sol/351043 2003 SL207", --HungariaFamily (MBA-OMB)
		"Sol/351077 2003 UU53", --HungariaFamily (MBA-OMB)
		"Sol/367089 2006 QZ79", --HungariaFamily (MBA-OMB)
		"Sol/367261 2007 TT1", --HungariaFamily (MBA-OMB)
		"Sol/368099 2013 CP", --HungariaFamily (MBA-OMB)
		"Sol/368158 1998 SE53", --HungariaFamily (MBA-OMB)
		"Sol/368684 2005 RB6", --HungariaFamily (MBA-OMB)
		"Sol/370929 2005 PG7", --HungariaFamily (MBA-OMB)
		"Sol/373115 2011 GJ83", --HungariaFamily (MBA-OMB)
		"Sol/374382 2005 UA434", --HungariaFamily (MBA-OMB)
		"Sol/376537 2012 TW9", --HungariaFamily (MBA-OMB)
		"Sol/377597 2005 QT70", --HungariaFamily (MBA-OMB)
		"Sol/377620 2005 SB133", --HungariaFamily (MBA-OMB)
		"Sol/377648 2005 UD135", --HungariaFamily (MBA-OMB)
		"Sol/377678 2005 UD424", --HungariaFamily (MBA-OMB)
		"Sol/378186 2006 XZ16", --HungariaFamily (MBA-OMB)
		"Sol/378534 2008 AZ91", --HungariaFamily (MBA-OMB)
		"Sol/379142 2009 FR40", --HungariaFamily (MBA-OMB)
		"Sol/381077 2007 BR18", --HungariaFamily (MBA-OMB)
		"Sol/382935 2004 TP155", --HungariaFamily (MBA-OMB)
		"Sol/385567 2004 TZ274", --HungariaFamily (MBA-OMB)
		"Sol/386501 2009 BA47", --HungariaFamily (MBA-OMB)
		"Sol/387351 2012 XD2", --HungariaFamily (MBA-OMB)
		"Sol/387570 2001 SY292", --HungariaFamily (MBA-OMB)
		"Sol/387671 2002 SU33", --HungariaFamily (MBA-OMB)
		"Sol/389289 2009 JX2", --HungariaFamily (MBA-OMB)
		"Sol/390742 2003 SY93", --HungariaFamily (MBA-OMB)
		"Sol/392203 2009 SZ292", --HungariaFamily (MBA-OMB)
		"Sol/393187 2013 CW118", --HungariaFamily (MBA-OMB)
		"Sol/393263 2013 VT14", --HungariaFamily (MBA-OMB)
		"Sol/439987 2001 XS146", --HungariaFamily (MBA-OMB)
		"Sol/441607 2008 UR239", --HungariaFamily (MBA-OMB)
	}
}
 